gsasl_server_ctx_get(3)

NAME
gsasl_server_ctx_get - API function

SYNOPSIS
#include <gsasl.h>

Gsasl * gsasl_server_ctx_get(Gsasl_session * sctx);

ARGUMENTS

Gsasl_session * sctx
    libgsasl server handle

DESCRIPTION
Get the libgsasl handle given a libgsasl server handle.

RETURN VALUE
Returns the libgsasl handle given a libgsasl server handle.

DEPRECATED
This function is not useful with the new 0.2.0 API.

REPORTING BUGS
Report bugs to <bug-gsasl@gnu.org>. GNU SASL home page: http://www.gnu.org/software/gsasl/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2012 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gsasl is maintained as a Texinfo manual. If the info and gsasl programs are properly installed at your site, the command

    info gsasl

should give you access to the complete manual.